.banner{
	display: none;
}
.contact {
	width: 100%;
	margin-bottom: -0.4em;
	margin-top: 69px;
}
.btn-contact:hover{
	cursor: pointer;
}
.contact_header {
	width: 100%;
	background-color: #000;
	color: #FFF;
	text-align: center;
	font-size: 1.5em;
    font-family: Myriad-Pro Bold;
    padding: 20px 10px;
}
.contact_means {
	width: 90%;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
}
	.contact_means h2{
		text-align: center;
		margin-bottom: 20px;
		font-family: Myriad-Pro Bold;
	}
	.contact_means li {
		list-style: none;
	} .contact_means a{
		color: #000;
	}
	.contact_means #operative_data {
		display: inline-block;
		width: 45%;
		border-right: 3px solid #000;
		padding-right: 4%;
	}

	.contact_means #comercial_data {
		display: inline-block;
		float: right;
		width: 45%;
	}
.contact_form {
	max-width: 60%;
	margin: 0 auto;
	margin-bottom: 60px;
	text-align: center;
}
	.contact_form input, .contact_form textarea {
		width: 100%;
		resize: none;
	}
	.contact_form #submit {
		width: 40%;
	    height: 30px;
	    font-family: Myriad-Pro Bold;
	    font-size: 20px;
	    color: #FFF;
	    background-color: #000;
	    border: none;
	}
@media screen and (max-width: 600px){
	.contact_means {
		margin-bottom: 0;
	}
		.contact_means #operative_data {
			width: 100%;
			border-right: none;
			padding-right: 0;
			border-bottom: 3px solid #000;
			padding-bottom: 4%;
			margin-bottom: 4%;
		}

		.contact_means #comercial_data {
			display: inline-block;
			float: right;
			width: 100%;
			margin-bottom: 40px;
		}
	.contact_form {
		max-width: 90%;
	}
}